import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INadConfig } from './nad.types.js';
import { nadProfile } from './nad.types.js';

export class NadConfigFlow extends SimpleLocalConfigFlow<INadConfig> {
  constructor() {
    super(nadProfile);
  }
}
